.main{
  display: inline-block;
  margin: 2%;
  width: 89%;
  height: 100%;
}
.newTag{
  display: inline-block;
  height: 100px;
  width: 89%;
  background-color: #067cff;
  padding-left: 5%;
}
.heading{
  position: relative;
  top: 50%;
}
.heading mat-icon{
  vertical-align: sub;
}
.heading span{
  font-family: TT Hoves;
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  color: #ffffff;
  margin-left: 1%;
}
.btnNew{
  float: right;
  position: relative;
  right: 4%;
  width: 139px;
  height: 48px;
  padding: 12px 24px;
  border-radius: 4px;
  background-color: #ffffff;
  border: none;
  outline: none;
  font-family: TT Hoves;
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #067cff;
  cursor: pointer;
}
.languages li{
  display: inline-block;
  margin-right: 1%;
  font-family: TT Hoves;
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #8f9bb3;
  width: 5%;
  height: 45px;
  text-align: center;
  padding-top: 1.5%;
}
.languages li:hover{
  color: #046de1;
  border-bottom: 2.5px solid #046de1;
  cursor: pointer;
  height: 43px;
}
.languages{
  box-shadow: 2px 0.2px 2px 1px gray;
  display: inline-block;
  width: 94%;
}
.activeLang{
  color: #046de1 !important;
  border-bottom: 2.5px solid #046de1;
  height: 43px !important;
}
.tagImg{
  width: 50px;
}
table,th, td {
  border-collapse: collapse;
  border: solid 1px #ecf0f7;
}
.tHeader th:nth-of-type(1){
  width: 30px;
  height: 50px;
}
.tHeader th:nth-of-type(2){
  width: 400px;
  height: 50px;
}
.tHeader th:nth-of-type(3){
  width: 400px;
  height: 50px;
}
.tHeader th:nth-of-type(4){
  width: 260px;
  height: 50px;
}
.tHeader th:nth-of-type(5){
  width: 50px;
  height: 50px;
}
.tHeader th:nth-of-type(6){
  width: 50px;
  height: 50px;
}
td{
  height: 50px;
  padding: 0.3%;
}
.tagType{
  padding-left: 1.2%;
  font-family: TT Hoves;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #000000;
}
.storeCount{
  padding-left: 1.2%;
  font-family: TT Hoves;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #000000;
}
.tagName{
  position: relative;
  bottom: 20%;
  left: 5%;
  font-family: TT Hoves;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #000000;
}
.searchTag{
  margin-left: 1%;
  outline: none;
  width: 90%;
  padding: 12px 0px 12px 16px;
  border-radius: 4px;
  border: solid 1px #e1e6ee;
  font-family: TT Hoves;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #919aa7;
}
.searchType{
  margin-left: 1%;
  outline: none;
  width: 90%;
  padding: 12px 0px 12px 16px;
  border-radius: 4px;
  border: solid 1px #e1e6ee;
  font-family: TT Hoves;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #919aa7;
}
.searchCount{
  margin-left: 1%;
  outline: none;
  width: 85%;
  padding: 12px 0px 12px 16px;
  border-radius: 4px;
  border: solid 1px #e1e6ee;
  font-family: TT Hoves;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #919aa7;
}
.loadMoreBtn{
  width: 100%;
  height: 56px;
  border-radius: 4px;
  border: solid 1px #eeeeee;
  background-color: #f6f6f6;
  font-family: TT Hoves;
  font-size: 16px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #292929;
  margin-top: 2%;
  outline: none;
  border: none;
}
.more{
  color: #a0a5ad;
}
.moreSection{
  text-align: center;
  cursor: pointer;
}
/deep/ .mat-menu-content{
  width: 160px;
  height: 90px;
  padding: 0 !important;
}
.moreBtn{
  background-color: #ffffff;
  font-family: TT Hoves;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: #565b60;
  height: 45px;
}
.moreBtn:hover{
  background-color: #067cff;
  color: #ffffff;
}






.uploadfilecontainer {
  width: 130px;
  height: 130px;
  border-radius: 8px;
  border:  dashed 2px #d0e3fc;
  background-color: #ffffff;
  text-align: center;
}
.uploadfilecontainer button{
  margin-top: 30%;
  width: 106px;
  height: 38px;
  border-radius: 4px;
  border: solid 1px #ced4dd;
  background-color: #fbfbfc;
  font-family: TT Hoves;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: #252f3a;
  outline: none;
}
.uploadfilecontainer p{
  margin: 0 auto;
  width: 60%;
  height: 40px;
  font-family: TT Hoves;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  text-align: center;
  color: #90a2b2;
}
.imgReq{
  margin-top: 1%;
  margin-left: 1%;
  width: 125px;
  height: 16px;
  font-family: TT Hoves;
  font-size: 11px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #586978;
}
.inp{
  color: transparent;
  width: 0;
  height: 0;
  float: left;
}
.files-list {
  display: flex;
  justify-content: space-between;
  width: 80%;
  margin: 10px auto;
  background: #ffffff;
  border: 1px dashed;
  border-radius: 12px;
  padding: 5px;
  color: #1c8adb;
}

.files-list .delete-file {
  background: transparent;
  border: none;
  cursor: pointer;
}

.files-list .delete-file img {
  width: 30px;
}
.addnewTag{
  width: 83%;
  height: 200px;
  padding: 24px 164px 48px 48px;
  border-radius: 6px;
  box-shadow: 1px 1px 10px 0 #cfcfcf;
  background-color: #ffffff;
}
/deep/ .mat-form-field-outline{
  color: #cfd4dc !important;
  width: 100% !important;
  height: 60px !important;
}
/deep/ .mat-form-field-hint-wrapper{
  width: 300px !important;
}
/deep/ .mat-hint{
  font-family: TT Hoves;
  font-size: 10px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2;
  letter-spacing: normal;
  color: #9a9fa5 ;
}
mat-form-field input{
  font-family: TT Hoves;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: #2e363f;
}
mat-form-field mat-label{
  font-family: TT Hoves;
  font-size: 15px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: #858c99;
}
.fileUpload{
  float: left;
}
.aboutTagName{
  float: left;
  margin-left: 40px;
  margin-top: 3%;
}
mat-option{
  background-color: #ffffff !important;
}
mat-option:hover{
  background-color: #067cff !important;
}
/deep/ .mat-select-value{
  font-family: TT Hoves;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: #2e363f;
}
/deep/ .mat-form-field-infix{
  width: 350px !important;
}
/deep/ .mat-option-text{
  font-family: TT Hoves;
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  color: #565b60;
}
/deep/ .mat-option-text:hover{
  color: #ffffff !important;
}
.aboutTagType{
  margin-top: 3%;
  float: left;
  margin-left: 40px;
}
.uploadImage{
  margin: 10% auto;
  width: 88px;
  height: 88px;
}
